/* ------------------
    Common
------------------- */

html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: #fff;
    color: #565654;
    font-family: 'Microsoft JhengHei', '微軟正黑體', arial, san-serif;
    font-size: 12px;
    line-height: 16px;
}

a {
    text-decoration: none;
    color: #565654
}

a:hover, a:visited, a:focus, a:active {
    color: #565654;
    text-decoration: underline
}

.header a {
    float: left
}
.header a:hover {
    opacity: 0.9
}
.banner img{
    float: left
}
.footer a,
.footer a:hover,
.footer a:visited,
.footer a:active {
    font-size: 12px;
    margin: 0 8px;
}

.arial_12_gray {
    color: #565654;
}
.arial_12_blue {
    color: #2079ff;
}
.arial_12_orange {
    color: #eb8a00;
}


/* ------------------
    Page
------------------- */

.news_details_icon {
    padding: 13px 0 0 0;
}
.news_details{
    padding: 10px 0;
}
.news_details_icon,
.news_details,
.news_details td {
    vertical-align: top;
}
.news_details a {
    padding: 2px 0;
    color: inherit
}
.news_details a:hover{
    text-decoration: none;
}
.news_details a:hover .title{
    text-decoration: underline;
}
.main .btn_more {
    background: #fff;
    padding: 2px 5px;
    border: 1px solid #ccc;
    border-radius: 3px
}
.main .btn_book {
    color: #d80909
}
.main .faq-details a {
    margin-bottom: 2px;
    float: left
}

.inner.about .contact-details{
    text-align: left;
    color: #000;
    line-height: 1.8em;
    font-weight: bold;
}
.inner.about .contact-details h1,
.inner.about .contact-details h2{
    font-size: 1.5em;
    line-height: 1.4em;
    margin: 0
}

.inner.about .contact-details p{
    font-size: 1.1em
}
.inner.location .data_1, 
.inner.rule .data_1 {
    border-bottom: 1px solid #acacac;
    padding: 9px 0;
    font-weight: bold;
}
.inner.news .news_item {
    margin-top: 5px;
}
.inner.news .icon {
    margin-top: 8px;
    margin-right: 5px
}
.inner.news .content {
    padding: 3px;
}
.inner.news .date {
    padding: 3px;
    color: #2079ff;
    font-size: 12px;
}
.inner.timetable .data_1 {
    border-bottom:1px solid #acacac;
    padding:2px 0;
    font-weight:bold;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}
.inner.timetable .data_2 {
    padding:2px 0;
    font-weight:bold;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}
.inner.news .title{
    padding-right: 50px
}
.inner.news.details .news_details td:nth-child(2){
    padding:20px
}
.inner.news.details .title h1{
    font-size: 1.5em;
    line-height: normal
}
.inner.news.details h2{
    font-size: 1em;
    line-height: normal;
    color: blue;
/*    display: list-item;*/
    margin: 20px 0
}
.inner.news.details h2 span{
    font-size: 1.2em;
    text-decoration: underline;
}
.inner.faq .faq-details ul{
    list-style-type: decimal;
    font-size: 1.1em;
    line-height: 1.4em;
    padding: 10px 20px 0px 40px
}
.inner.faq .faq-details ul li {
    margin-bottom: 20px
}
.inner.faq .faq-details ul table {
    border-collapse: collapse;
    margin: 30px auto 
}
.inner.faq .faq-details ul table tr th {
    font-weight: bold;
    color: #000;
    padding: 5px
}
.inner.faq .faq-details ul table tr td {
    border: 1px solid #000;
    padding: 5px
}